rematch - Bug #545
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admi] [Publish] [Create] Cho phép up file khong phai anh, pdf

11/29/2024 07:37 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:
1. Tai man dang ky publisher
2. Up file khéng phai file png,jpg,pdf

0 Két qua hién tai:
2. Khéng hién thj message 16i

0 Két qua mong mudn:
3. Hién thi message 16i [0000PNGIJPGIPDFIONOOO000O0
Né&u up file pdf sé hién thi 1 anh defaut logo file pdf

History

#1 - 11/29/2024 07:37 AM - Nguyén Tra
- File 60.jpg added

#2 - 11/29/2024 07:43 AM - Nguyén Tra

- Tracker changed from Feature to Bug

#3 - 11/29/2024 09:29 AM - Quan Nguyén

- Status changed from Open to Implemented

#4 - 11/29/2024 09:35 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quén Nguyén to Nguyén Tra

#5 - 11/30/2024 03:43 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#6 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed

Files
60.jpg 232 KB 11/29/2024 Nguy&n Tra
01/20/2026 1/1
